.pricing-page {
  overflow: hidden;
  margin-top: -50px;
}

.pricing-page h2 {
  font-size: 48px;
}

.pricing-page h3 {
  font-size: 38px;
  font-weight: regular;
}

.pricing-page p {
  font-size: 18px;
}

.pricing-page a {
  font-weight: 600;
}

.pricing-page .page-header {
  background: white;
  height: 580px;
  z-index: 1;
  padding-top: 230px;
}

.pricing-page .page-header .contents {
  position: relative;
  width: 100%;
}

.pricing-page .page-header .page-header-bg-left {
  position: absolute;
  top: -155px;
  left: -50px;
  transform: rotate(-20deg);
}

.pricing-page .page-header .page-header-bg-right {
  position: absolute;
  width: 318px;
  top: -200px;
  right: -70px;
  height: 520px;
  transform: rotate(200deg);
}

.pricing-page .page-header .page-header-bg-right-shadow {
  position: absolute;
  width: 480px;
  bottom: -237px;
  right: -210px;
  transform: rotate(-10deg);
}

.pricing-page .page-header .text {
  max-width: 738px;
  margin: 0 auto;
  text-align: center;
  font-family: var(--lato);
}

.pricing-page .page-header .text p {
  margin-top: 30px;
  font-weight: 400;
}

.pricing-page .page-header .custom-button.primary a {
  display: block;
  color: white;
  font-size: 22px;
  width: 252px;
  margin: 0 auto;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  box-shadow: 0px 3px 4px rgb(0 0 0 / 20%);
  background-color: var(--green);
}

.pricing-page .page-header .custom-button.primary a:hover {
  background-color: var(--primary-hover);
}

.pricing-page .page-header p {
  font-size: 25px;
}

.pricing-page .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.pricing-page .header h2,
.pricing-page .header h3 {
  font-weight: 600;
}

.pricing-page .header p {
  font-size: 22px;
  font-weight: 600;
}

.pricing-page .background {
  background-image: linear-gradient(var(--background-blue), white);
}

.pricing-page .pricing-options .cards {
  max-width: 1200px;
  margin: 0 auto;
}

.pricing-page .pricing-options .card {
  border-radius: 15px;
  /* width: 370px; */
  margin: 20px;
}
.pricing-page .pricing-options .card.alone {
  max-width: 380px;
}

.pricing-page .pricing-options .card .card-header {
  border-radius: 15px 15px 0px 0px;
  height: 21px;
}

.pricing-page .pricing-options .card .card-header.primary {
  background-image: linear-gradient(to right, var(--green), #85dad9);
}

.pricing-page .pricing-options .card .card-header.accent {
  background-image: linear-gradient(to right, var(--accent), #ff977c);
}

.pricing-page .pricing-options .card-title,
.pricing-page .pricing-options .card-sub-title {
  text-align: center;
}

.pricing-page .pricing-options .card-body ul {
  list-style: disc;
  height: 140px;
  margin-buttom: 1rem;
}

.pricing-page .pricing-options .custom-button.primary a {
  display: block;
  color: white;
  font-size: 22px;
  width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  box-shadow: 0px 3px 4px rgb(0 0 0 / 20%);
  background-color: var(--green);
}

.pricing-page .pricing-options .custom-button.primary a:hover {
  background-color: var(--primary-hover);
}

.pricing-page .pricing-options .custom-button.accent a {
  display: block;
  color: white;
  font-size: 22px;
  width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  box-shadow: 0px 3px 4px rgb(0 0 0 / 20%);
  background-color: var(--accent);
}

.pricing-page .pricing-options .custom-button.accent a:hover {
  background-color: var(--accent-hover);
}

.pricing-page .pricing-options .custom-button.alone a {
  display: block;
  color: white;
  font-size: 22px;
  width: 300px;
  margin: 0 auto;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  box-shadow: 0px 3px 4px rgb(0 0 0 / 20%);
  background-color: var(--accent);
}

.pricing-page .pricing-options .custom-button.alone a:hover {
  background-color: var(--accent-hover);
}

.pricing-page .divider {
  width: 80%;
  margin: 0 auto;
}

.pricing-page .including .container {
  max-width: 1000px;
}

.pricing-page .including {
  position: relative;
}

.pricing-page .including .includingr-bg-left {
  position: absolute;
  bottom: 10px;
}

.pricing-page .including .includingr-bg-right {
  position: absolute;
  right: 0;
  transform: rotate(180deg);
}

.pricing-page .including .item {
  text-align: center;
}
.pricing-page .including .item .img-wrapper {
  height: 150px;
}

.pricing-page .including .item p {
  font-size: 18px;
}

.pricing-page .small-text {
  font-size: 16px;
  max-width: 550px;
  margin: 30px auto;
  color: #505050;
}

@media (max-width: 1100px) {
  .pricing-page {
    margin-top: -80px;
    padding-top: 80px;
  }
  .pricing-page .page-header {
    padding-top: 80px;
    padding-bottom: 30px;
  }
  .pricing-page .page-header .page-header-bg-left {
    top: -255px;
  }
  .pricing-page .pricing-options .card-body ul {
    height: 180px;
  }
  .pricing-page .page-header .page-header-bg-right {
    position: absolute;
    width: 100px;
    top: -300px;
  }
  .pricing-page .page-header .page-header-bg-right-shadow {
    display: none;
  }
  .pricing-page p,
  .pricing-page .page-header p,
  .pricing-page .page-header .green-button a {
    font-size: 18px;
  }
  .pricing-page h2 {
    font-size: 32px;
  }
  .pricing-page .page-header {
    padding-top: 100px;
    height: auto;
  }
  .pricing-page .page-header .custom-button.primary a {
    width: 200px;
    font-size: 18px;
  }
}
@media (max-width: 400px) {
  .pricing-page .small-text {
    padding-left: 15px;
    padding-right: 15px;
  }
}
